{% extends "src/common/_layout.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "Загрузка > Загрузка файлов > Отчет об ошибках загрузки > Редактирование" %}
{% set page_id = "4.1.1" %}


{% block heading %}
    <div class="content-header">
        <h1 class="content-header__title">{{ title }}</h1>
    </div>

{% endblock %}

{% block main %}

    <div class="page-container">
        <div class="card">

            <div class="card-body">
                <p>Файл: Название файла</p>
                <div class="divider"></div>
                <div class="form-group">
                    <label class="form-label">URL (может быть пустое вместе с Host_url)</label>
                    <input type="text" class="form-control" name="i1" placeholder="" value="https://link.link/...">
                </div><!-- .form-group -->
                <div class="form-group">
                    <label class="form-label">Host_url (может быть пустое вместе с URL)</label>
                    <input type="text" class="form-control" name="i1" placeholder="" value="https://link.link/...">
                </div><!-- .form-group -->
                <div class="form-group">
                    <label class="form-label">Host</label>
                    <input type="text" class="form-control" name="i1" placeholder="" value="https://link.link/...">
                </div><!-- .form-group -->
                <div class="form-group row align-items-center align-items-center max-width-300">
                    <div class="col-sm-4">
                        <label class="form-label">Pub_time</label>
                    </div>
                    <div class="col-sm-8">
                        <fieldset class="position-relative has-icon-left">
                            <input type="text" class="form-control datetimepicker" placeholder="Дата" value="2021/10/20 22:00">
                            <div class="form-control-position">
                                <i class="bx bx-calendar-check"></i>
                            </div>
                        </fieldset>
                    </div>
                </div><!-- .form-group -->
                <div class="form-group row align-items-center align-items-center max-width-300">
                    <div class="col-sm-4">
                        <label class="form-label">Fetch_time</label>
                    </div>
                    <div class="col-sm-8">
                        <fieldset class="position-relative has-icon-left">
                            <input type="text" class="form-control  datetimepicker" placeholder="Дата" value="2021/10/20 22:00">
                            <div class="form-control-position">
                                <i class="bx bx-calendar-check"></i>
                            </div>
                        </fieldset>
                    </div>
                </div><!-- .form-group -->
                <div class="form-group row align-items-center align-items-center max-width-300">
                    <div class="col-sm-4">
                        <label class="form-label">Text_time</label>
                    </div>
                    <div class="col-sm-8">
                        <fieldset class="position-relative has-icon-left">
                            <input type="text" class="form-control  datetimepicker" placeholder="Дата" value="2021/10/20 22:00">
                            <div class="form-control-position">
                                <i class="bx bx-calendar-check"></i>
                            </div>
                        </fieldset>
                    </div>
                </div><!-- .form-group -->
                <div class="form-group">
                    <label class="form-label">Title</label>
                    <input type="text" class="form-control" name="i1" placeholder="" value="Миру Мир">
                </div><!-- .form-group -->
                <div class="form-group">
                    <label class="form-label">Text</label>
                    <textarea class="form-control" name="message" rows="10">Миру Мир</textarea>
                </div><!-- .form-group -->
                <div class="form-group">
                    <label class="form-label">Author</label>
                    <input type="text" class="form-control" name="i1" placeholder="" value="Миру Мир">
                </div><!-- .form-group -->
                <div class="font-size-small"><strong class="color-purple">City</strong> (оставьте только один вариант) | Название источника привязывается к населенному пункту один раз и далее привязка происходит по-умолчанию в базе</div>
                <div class="font-size-small font-weight-light mb-1">Пример: в загрузке есть статья в источнике “Рабочий путь” (Бутово), в базе есть 2 населенных пункта “Бутово”, при загрузке база показывает ошибку, которую нужно устранить путем выбора нужного “Бутово”. После сохранения выбора при следующих загрузках “Рабочий путь” (Бутово) автоматически идентифицируется с ранее выбранным населенным пунктом и еще раз выбирать из 2-х “Бутово” не нужно</div>
                <div class="form-group select-purple">
                    <select name="s1" class="select2" multiple>
                        <option value="Бутово, Одинцовский район, Московская область, Российская федерация" selected>Бутово, Одинцовский район, Московская область, Российская федерация</option>
                        <option value="Бутово, Одинцовский район, Московская область, Российская федерация" selected>Бутово, Одинцовский район, Московская область, Российская федерация</option>
                        <option value="Бутово, Одинцовский район, Московская область, Российская федерация">Бутово, Одинцовский район, Московская область, Российская федерация</option>
                        <option value="Бутово, Одинцовский район, Московская область, Российская федерация">Бутово, Одинцовский район, Московская область, Российская федерация</option>
                    </select>
                </div><!-- .form-group -->
                <div class="form-group">
                    <label class="form-label">Source_type</label>
                    <input type="text" class="form-control" name="i1" placeholder="" value="Миру Мир">
                </div><!-- .form-group -->
                <div class="form-group">
                    <label class="form-label">Report_name</label>
                    <input type="text" class="form-control" name="i1" placeholder="" value="Миру Мир">
                </div><!-- .form-group -->
                <div class="form-group">
                    <div class="form-label">Pictures</div>
                    <div class="media-files">
                        <div class="media-files__item">
                            <a class="media-files__image">
                                <img src="assets/img/modal_pic_upload.jpg" class="img-fluid" alt="">
                            </a>
                            <button class="media-files__close"></button>
                        </div>
                        <div class="media-files__item">
                            <a href="#" class="media-files__image">
                                <img src="assets/img/modal_pic_upload.jpg" class="img-fluid" alt="">
                            </a>
                            <button class="media-files__close"></button>
                        </div>
                        <div class="media-files__item">
                            <a href="#" class="media-files__image">
                                <img src="assets/img/modal_pic_upload.jpg" class="img-fluid" alt="">
                            </a>
                            <button class="media-files__close"></button>
                        </div>
                        <label class="media-files__upload text-lowercase">
                            <span>Загрузить <br>изображение</span>
                            <input type="file" name="logo" class="media-files__input">
                        </label>
                    </div>
                </div><!-- .form-group -->
                <div class="form-group">
                    <div class="form-label">Video</div>
                    <div class="media-files">
                        <div class="media-files__item">
                            <a class="media-files__video">
                                <div class="media-files__video--text">скачать</div>
                            </a>
                            <button class="media-files__close"></button>
                        </div>
                        <div class="media-files__item">
                            <a class="media-files__video">
                                <span class="media-files__video--text">скачать</span>
                            </a>
                            <button class="media-files__close"></button>
                        </div>
                        <div class="media-files__item">
                            <a class="media-files__video">
                                <span class="media-files__video--text">скачать</span>
                            </a>
                            <button class="media-files__close"></button>
                        </div>
                        <label class="media-files__upload  text-lowercase">
                            <span>Загрузить <br>видео</span>
                            <input type="file" name="logo" class="media-files__input">
                        </label>
                    </div>
                </div><!-- .form-group -->
                <div class="form-group">
                    <label class="form-label">Visibility</label>
                    <input type="text" class="form-control" name="i1" placeholder="" value="800">
                </div><!-- .form-group -->
                <div class="form-group">
                    <label class="form-label">Likes</label>
                    <input type="text" class="form-control" name="i1" placeholder="" value="1500">
                </div><!-- .form-group -->
                <div class="form-group mark-group">
                    <label class="form-label">Метки</label>
                    <select name="s1" class="select2" multiple>
                        <option value="БМК ТОРПЕДА" selected>БМК ТОРПЕДА</option>
                        <option value="Мир" selected>Мир</option>
                        <option value="БМК ТОРПЕДА">БМК ТОРПЕДА</option>
                        <option value="Мир">Мир</option>
                        <option value="БМК ТОРПЕДА">БМК ТОРПЕДА</option>
                        <option value="Мир">Мир</option>
                     </select>
                </div><!-- .form-group -->
                <div class="block-bordered mb-1">
                    <p>Укажите только 1 тег, если есть, привязывается к каждой статье</p>
                    <ul class="list text-uppercase">
                        <li class="mb-75">
                            <label class="pretty-checkbox">
                                <input class="pretty-checkbox__input" type="checkbox" name="s1" value="1" checked="">
                                <span class="pretty-checkbox__label">Тег 1 ( совпадает с названием проекта, но не сам проект)</span>
                            </label>
                        </li>
                        <li class="mb-75">
                            <label class="pretty-checkbox">
                                <input class="pretty-checkbox__input" type="checkbox" name="s1" value="1">
                                <span class="pretty-checkbox__label">Тег 2 ( совпадает с названием проекта, но не сам проект)</span>
                            </label>
                        </li>
                        <li class="mb-75">
                            <label class="pretty-checkbox">
                                <input class="pretty-checkbox__input" type="checkbox" name="s1" value="1">
                                <span class="pretty-checkbox__label">Тег 3 ( совпадает с названием проекта, но не сам проект)</span>
                            </label>
                        </li>
                        <li class="mb-75">
                            <label class="pretty-checkbox">
                                <input class="pretty-checkbox__input" type="checkbox" name="s1" value="1">
                                <span class="pretty-checkbox__label">Тег 4 ( совпадает с названием проекта, но не сам проект)</span>
                            </label>
                        </li>
                        <li class="mb-75">
                            <label class="pretty-checkbox">
                                <input class="pretty-checkbox__input" type="checkbox" name="s1" value="1">
                                <span class="pretty-checkbox__label">Тег 5 ( совпадает с названием проекта, но не сам проект)</span>
                            </label>
                        </li>
                        <li>
                            <label class="pretty-checkbox">
                                <input class="pretty-checkbox__input" type="checkbox" name="s1" value="1">
                                <span class="pretty-checkbox__label">Тег 6 ( совпадает с названием проекта, но не сам проект)</span>
                            </label>
                        </li>
                    </ul>
                </div>
                <button class="btn btn-primary btn-long">Проверить и сохранить</button>
                <div class="font-size-small pt-50">*- система не содержит персональных данных, только публично обнародованные общедоступные рабочие контакты</div>
            </div>
        </div>
    </div>
{% endblock %}


